alias: Licht Wohnzimmer
description: ""
triggers:
  - trigger: state
    entity_id:
      - light.wohnzimmer_2
    attribute: brightness
conditions: []
actions:
  - action: mqtt.publish
    metadata: {}
    data:
      evaluate_payload: false
      qos: 0
      retain: false
      payload: >-
        {"icon": "lightbulb",
         "repeat": 1,
         "center": true,
         "stack": false,
         "color": "#{{'%02x%02x%02x' | format( state_attr('light.wohnzimmer_2','rgb_color')[0],state_attr('light.wohnzimmer_2','rgb_color')[1], state_attr('light.wohnzimmer_2','rgb_color')[2])}}",
        "progressC":"#{{'%02x%02x%02x' | format(
        state_attr('light.wohnzimmer_2','rgb_color')[0],state_attr('light.wohnzimmer_2','rgb_color')[1],
        state_attr('light.wohnzimmer_2','rgb_color')[2])}}",
        "progressBC": "#666666",
        "progress": "{{(state_attr('light.wohnzimmer_2', 'brightness') / 255 *
        100) | int }}",
         "pushIcon": 2,
         "duration": 3,
         "scrollSpeed": 65,
         "text": "{{(state_attr('light.wohnzimmer_2', 'brightness') / 255 * 100) | int }}%"
        }
      topic: awtrix/notify
mode: single